function FileData_Pairs(x)
{
x.t("various","security");
x.t("related","settings");
x.t("external","application");
x.t("security","related");
x.t("security","commands");
x.t("determine","various");
x.t("allow","external");
x.t("commands","security");
x.t("commands","commands");
x.t("commands","described");
x.t("chapter","allow");
x.t("application","determine");
x.t("described","chapter");
}
